Planet	"New Holland"
{
	ParentBody     "EPS Ind A"
	Class	       "Terra"

	Mass            0.89
	Radius          7370.32
	InertiaMoment   0.331852

	Oblateness      0.00375722

	RotationPeriod  29.7959
	Obliquity       11.429
	EqAscendNode    158.917

	AlbedoBond      0.286068
	AlbedoGeom      0.343281
	Brightness      2
	Color          (0.264 0.221 0.264)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.894706
		OceanStyle      0.979098
		Randomize      (0.078, -0.657, -0.603)
		colorDistMagn   0.0517722
		colorDistFreq   860.394
		detailScale     18956.9
		colorConversion true
		drivenDarkening -1
		seaLevel        0.253968
		snowLevel       0.82455
		tropicLatitude  0.177336
		icecapLatitude  0.760774
		icecapHeight    0.328732
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        0.295978
		venusFreq       0.914059
		venusMagn       0
		mareFreq        5.37191
		mareDensity     0.0268642
		terraceProb     0.299269
		erosion         0.108865
		montesMagn      0.245757
		montesFreq      293.194
		montesSpiky     0.849919
		montesFraction  0.5553
		dunesMagn       0.0478017
		dunesFreq       49.561
		dunesFraction   0.667918
		hillsMagn       0.142344
		hillsFreq       1000
		hillsFraction   0.142841
		hills2Fraction  0.823074
		riversMagn      55.2068
		riversFreq      3.1018
		riversSin       4.86313
		riversOctaves   2
		canyonsMagn     0.0654092
		canyonsFreq     100
		canyonFraction  0.644354
		cracksMagn      0.136062
		cracksFreq      0.586428
		cracksOctaves   0
		craterMagn      0.589117
		craterFreq      24.9436
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.779749
		volcanoFreq     0.658233
		volcanoDensity  0.323621
		volcanoOctaves  3
		volcanoActivity 0.641512
		volcanoFlows    0.602602
		volcanoRadius   0.504989
		volcanoTemp     1392
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.40083
		stripeFluct     0
		stripeTwist     0.0622487
		cycloneMagn     1.94297
		cycloneFreq     1.01236
		cycloneDensity  0.32994
		cycloneOctaves  4
		colorSea       (0.170, 0.070, 0.040, 1.000)
		colorShelf     (0.320, 0.110, 0.000, 1.000)
		colorBeach     (0.480, 0.380, 0.280, 0.000)
		colorDesert    (0.410, 0.280, 0.180, 0.000)
		colorLowland   (0.310, 0.230, 0.170, 0.000)
		colorUpland    (0.510, 0.330, 0.190, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.100, 0.160, 0.070, 0.000)
		colorUpPlants  (0.090, 0.110, 0.040, 0.000)
		BumpHeight      20
		BumpOffset      6.37977
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          5.8457
		Velocity        110.199
		BumpHeight      5.47735
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.979056
		mainOctaves     10
		Coverage        0.143446
		stripeZones     2.40083
		stripeFluct     0
		stripeTwist     0.0622487
	}

	Clouds
	{
		Height          11.6909
		Velocity        140.321
		BumpHeight      5.59907
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.979056
		mainOctaves     10
		Coverage        0.143446
		stripeZones     2.40083
		stripeFluct     0
		stripeTwist     0.0622487
	}

	Ocean
	{
		Height          5.07948
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Earth"
		Height          50.9489
		Density         1.6
		Pressure        0.8
		Greenhouse      135
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.01
		Saturation      1.1

		Composition
		{
			N2    	70
			O2    	20
			CO2   	4.5
			H2O   	3.1
			Ar    	1.5
			SO2   	0.9
		}
	}

	Aurora
	{
		Height      191.159
		NorthLat    65.7157
		NorthLon    -179.423
		NorthRadius 2173.56
		NorthWidth  615.519
		NorthRings  2
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -88.8326
		SouthLon    -15.8515
		SouthRadius 1880.92
		SouthWidth  413.598
		SouthRings  5
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     9843.66
		OuterRadius     14959.8
		RotationPeriod  7.08622
		RotationOffset  0
		FrontBright     0.247908
		BackBright      0.555428
		Density         0.6105
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.49
		Period          0.388371
		Eccentricity    0.01
		Inclination     1.28934
		AscendingNode   161.468
		ArgOfPericenter 180
		MeanAnomaly     353.084
	}
}


Moon	"New Holland I"
{
	ParentBody     "New Holland"
	Class	       "Selena"

	Mass            0.00001

	Obliquity       -0.00619946
	EqAscendNode    112.984

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   3.1519e-4
		Eccentricity    9.71961e-005
		Inclination     -0.00619946
		AscendingNode   112.984
		ArgOfPericenter 155.746
		MeanAnomaly     -143.255
	}
}


Moon	"New Holland II"
{
	ParentBody     "New Holland"
	Class	       "Selena"

	Mass            0.0001
	Radius          385.427
	InertiaMoment   0.398577

	Oblateness      0.00100016

	Obliquity       -1.20618
	EqAscendNode    63.2239
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.839 0.735 0.570)

	Surface
	{
		SurfStyle       0.779392
		OceanStyle      0.806111
		Randomize      (0.627, 0.249, -0.480)
		colorDistMagn   0.090946
		colorDistFreq   40.7567
		detailScale     991.341
		colorConversion true
		drivenDarkening 0
		seaLevel        0.165514
		snowLevel       2
		tropicLatitude  0.0358472
		icecapLatitude  1
		icecapHeight    0.165514
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.64856
		venusFreq       0.849081
		venusMagn       0
		mareFreq        0
		mareDensity     0.00013383
		terraceProb     0.201169
		erosion         0
		montesMagn      0.0735011
		montesFreq      18.8582
		montesSpiky     0.924334
		montesFraction  0.493013
		dunesMagn       0.0526162
		dunesFreq       518.938
		dunesFraction   0.370666
		hillsMagn       0.118692
		hillsFreq       46.5213
		hillsFraction   0.196625
		hills2Fraction  0
		riversMagn      67.1512
		riversFreq      3.7334
		riversSin       5.5638
		riversOctaves   0
		canyonsMagn     0.49243
		canyonsFreq     0.125202
		canyonFraction  0.594187
		cracksMagn      0.0418281
		cracksFreq      0.249102
		cracksOctaves   0
		craterMagn      0.614134
		craterFreq      1.38273
		craterDensity   0.922556
		craterOctaves   9
		craterRayedFactor 0.146434
		volcanoMagn     0.159424
		volcanoFreq     0.69085
		volcanoDensity  0.245337
		volcanoOctaves  3
		volcanoActivity 0
		volcanoFlows    0.135017
		volcanoRadius   0.139535
		volcanoTemp     1555.88
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.470, 0.400, 0.340, 0.000)
		colorShelf     (0.640, 0.600, 0.470, 0.000)
		colorBeach     (0.326, 0.314, 0.245, 0.000)
		colorDesert    (0.347, 0.319, 0.250, 0.000)
		colorLowland   (0.285, 0.237, 0.199, 0.000)
		colorUpland    (0.404, 0.365, 0.266, 0.000)
		colorRock      (0.300, 0.260, 0.220, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      19.2714
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	NoAtmosphere    true

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.00057325
		Period          0.00841349
		Eccentricity    1e-005
		Inclination     -1.20618
		AscendingNode   63.2239
		ArgOfPericenter 103.085
		MeanAnomaly     307.984
	}
}

